
menu{
	background-color: #ccc;
	padding: 10px 0;
}


menu a{
	padding: 20px;
	border: 2px solid #000;
	border-radius: 7px;
	display: inline-block;
	margin-left: 10px;
	text-decoration: none;
	font-size: 20px;
	color: #000;
}
menu a:hover{
	transform: scale(1.08);
	transition: .2s;
}

.active{
	background-color: red;
	transition: .2s;
}

